Cyberduck Mountain Duck CLI

#10449 closed defect (fixed)

Spinner is positioned of the screen in S3 tab of Info panel

Reported by: bertyhell Owned by: yla
Priority: low Milestone: 6.9.0
Component: s3 Version: 6.7.1
Severity: minor Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

When setting s3 metadata the spinner is only barely showing

Attachments (1)

cyberduck-spinner-s3-metadata-mis-align.png (22.0 KB) - added by bertyhell on Aug 31, 2018 at 4:45:39 PM.

Download all attachments as: .zip

Change History (5)

comment:1 Changed on Aug 31, 2018 at 6:25:25 PM by dkocher

  • Milestone set to 7.0
  • Owner set to yla

comment:2 Changed on Nov 1, 2018 at 8:39:51 AM by dkocher

  • Summary changed from Spinner is positioned of the screen during s3 meta data to Spinner is positioned of the screen in S3 tab of Info panel

comment:3 Changed on Jan 13, 2019 at 8:55:37 PM by dkocher

  • Milestone changed from 7.0 to 6.9.0

comment:4 Changed on Jan 14, 2019 at 3:20:49 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r46050. Thanks for reporting this.

Note: See TracTickets for help on using tickets.
swiss made software